Emulator timed out on encode!


Steve N4IRS
 

I would:
systemctl stop md380-emu
rm /lib/systemd/system/md380-emu
rm -rf /opt/md380-emu
apt reinstall md380-emu

This is off the top of my head, so check for typos.


On 3/14/21 11:42 AM, G4WXN@... wrote:
The image is Raspbian a raw install, and then used the brute force script to install DVS.

--
Derek

G4WXN


G4WXN@...
 

Ernie, thanks again.

ran remove and purge seemed to be fine, how do I reinstall md380-emu?

I tried the usual apt-get install be get :

--------------------------------------------
Reading package lists... Done

Building dependency tree       

Reading state information... Done

Package md380-emu is not available, but is referred to by another package.

This may mean that the package is missing, has been obsoleted, or

is only available from another source

E: Package 'md380-emu' has no installation candidate
------------------------------------------

Thanks for your time.

 

--
Derek

G4WXN


G4WXN@...
 

I tried
apt reinstall md380-emu as super user
but get :

--------------------------------------------
Reading package lists... Done

Building dependency tree       

Reading state information... Done

Package md380-emu is not available, but is referred to by another package.

This may mean that the package is missing, has been obsoleted, or

is only available from another source

E: Package 'md380-emu' has no installation candidate
------------------------------------------

--
Derek

G4WXN


Steve N4IRS
 

What hardware and OS version?

On 3/14/21 1:59 PM, G4WXN@... wrote:

I tried
apt reinstall md380-emu as super user
but get :

--------------------------------------------
Reading package lists... Done

Building dependency tree       

Reading state information... Done

Package md380-emu is not available, but is referred to by another package.

This may mean that the package is missing, has been obsoleted, or

is only available from another source

E: Package 'md380-emu' has no installation candidate
------------------------------------------

--
Derek

G4WXN


G4WXN@...
 

Rpi 3 Raspbian buster

--
Derek

G4WXN


Steve N4IRS
 

Show me the output of apt update


On 3/14/21 2:19 PM, G4WXN@... wrote:
Rpi 3 Raspbian buster

--
Derek

G4WXN


G4WXN@...
 

I've figured it out, I had to add the repository manually.

I think I may have an old version or install, I used the brute force install, it's probably nearly a year old.

Anyway it's working, not sure if it's worth a complete setup from scratch, as I have a lot of work with scripts and macros invested.


--
Derek

G4WXN


G4WXN@...
 

Terrible audio apparently, so I think a reinstall.
--
Derek

G4WXN


G4WXN@...
 

I have decided I am flogging a dead horse here, so have decided to start again, and use the Rpi image 2020-10-31-DVSwitch-Server-lite.img
I am assuming that is the most up to date version?
--
Derek

G4WXN